SENSIBLE-TERMINAL(1)

NAME
sensible-terminal - sensible terminal emulator

SYNOPSIS
sensible-terminal [-Ttitle][--wait][-ecmd...]

DESCRIPTION
sensible-terminal-emulator makes sensible decisions on which terminal emulator to call. Programs in Debian can use this script as their default terminal emulator or emulate their behavior. TERMINAL_EMULATOR environment variable could be set, and will be used if set. Any string acceptable as a command_string operand to the sh -c command shall be valid.

STANDARD
Documentation of behavior of sensible-utils under a debian system is available under sections 11.4-11.8 of debian-policy usually installed under /usr/share/doc/debian-policy (you might need to install debian-policy)